# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rack/jquery_ui/version'

Gem::Specification.new do |spec|
  spec.name          = "rack-jquery_ui"
  spec.version       = Rack::JQueryUI::VERSION
  spec.authors       = ["Iain Barnett"]
  spec.email         = ["iainspeed@gmail.com"]
  spec.description   = %Q{jQuery-UI CDN script tags and fallback in one neat package. Current version is for jQuery-UI v#{Rack::JQueryUI::JQUERY_UI_VERSION}}
  spec.summary       = %q{The description says it all.}
  spec.homepage      = "https://github.com/yb66/rack-jquery_ui"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/).reject{|x| x.start_with?("vendor") && !x.include?(Rack::JQueryUI::JQUERY_UI_VERSION) }
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.2"
  spec.add_development_dependency "rake"
  spec.add_dependency("rack")
  spec.add_dependency("rack-jquery-helpers")
end
